.parkattraction .time-wrap {
display: flex;
flex-wrap: nowrap;
justify-content: flex-start;
align-items: flex-start;
margin:10px 0;
}
.parkattraction .point-wrap {
    width: calc(100% - 120px);
}
.parkattraction .point {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 15px;
    background: #f24688;
    display: block;
    width: fit-content;
}
.parkattraction .time {
    width: 100px;
    height: 75px;
    border-radius: 50%;
    background-color: #f79400;
    color: #fff;
    display: block;
    margin: 0 20px 0 0;
    padding: 25px 0 0 0;
    text-align:center;
}
.parkattraction .limit {
    font-size: 14px;
    color: #333;
    background: #f7c6d9;
    padding: 5px 10px;
    margin: 15px 0 5px;
    border-radius: 50px;
    display: block;
    width: fit-content;
}

@media (min-width: 750px) {
}

@media (max-width: 749px) {
    .unit-list_item_container.tile-list .unit-list_item {
        margin: 0 0 40px 0;
        width: 100%;
    }


}
